Subject: Re: Updated Hair Payroll Sheet
From: Ashish Dabral <[email-masked]>
To: Ashley Militello <[email-masked]>
Date: Sat, 23 Jul 2016 12:14:56 +0530 (IST)

Hi Ashley, 

I have checked,There is no payroll ending 2016.07.01, after 2016.06.26 the payroll ending 2016.07.10, the summaries are there for 2016.07.10, I am not sure if I am missing on something, Please correct me if I am wrong. 

Regards, 
Ashish Dabral 

From: "Ashley Militello" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Saturday, July 23, 2016 4:23:13 AM 
Subject: Updated Hair Payroll Sheet 

Hi Ashish, 
This is the updated hair payroll sheet I was talking about earlier. Please use this one when updating the payroll sheets next week. Also, I just noticed in every employee's payroll summaries for each department, they are all missing their summaries from the payroll ending 2016.07.01. Please make sure to move down previous pay periods, and not overwrite them. Please paste in the 2016.07.01 summaries for each employee. Thank you. 

Best regards, 

Ashley Militello 
Administrative Assistant 

T: 212-966-0219 
SoHo: 598 Broadway, FL 3, New York, NY 10012 
Park Ave: 120 E 56th St, FL 2, New York, NY 10022 
E: [email-masked] | www.asandaspa.com